b.pei_ri_resources{
    color: #E7E7E7;
    border-top:1px solid #333c42;
    padding-top: 2px;
}

.select2-container--disabled li.select2-search {
	display: none;
}

.disabled-select .select2 .select2-selection {
	background: #eee !important;
}

.disabled-select .select2 .select2-selection .select2-search {
	display: none;
}

.disabled-select .select2-selection__choice__remove {
	display: none !important;
}

.disabled-select.enable-removal .select2-selection__choice__remove {
	display: inline-block !important;
}

.trash {
	text-decoration: line-through #f00000;
}

.trash-icon{
	background-image: url("data:image/svg+xml,%3Csvg style='color: red' xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-archive-fill' viewBox='0 0 16 16'%3E%3Cpath d='M12.643 15C13.979 15 15 13.845 15 12.5V5H1v7.5C1 13.845 2.021 15 3.357 15h9.286zM5.5 7h5a.5.5 0 0 1 0 1h-5a.5.5 0 0 1 0-1zM.8 1a.8.8 0 0 0-.8.8V3a.8.8 0 0 0 .8.8h14.4A.8.8 0 0 0 16 3V1.8a.8.8 0 0 0-.8-.8H.8z' fill='red'%3E%3C/path%3E%3C/svg%3E");
	background-size: 15px;
	background-position: right 10px center;
	background-repeat: no-repeat;
	padding: 18px 21px;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
}
